View Issue Details

IDProjectCategoryView StatusLast Update
0000096stats.honk.ie[All Projects] Generalpublic2019-10-14 02:00
Reporteranonymous Assigned Tojamie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0000096: fix - stats have stopped reporting
Descriptiontitle
TagsNo tags attached.
Attach Tags

Activities

jamie

2019-09-25 23:53

administrator   ~0000151

removed additional logrotate conf, hopefully this works correctly now.

jamie

2019-10-01 23:28

administrator   ~0000153

made another change to how nginx logs are written, think its improved.

jamie

2019-10-02 07:13

administrator   ~0000156

closing out now, looks to be resolved.

jamie

2019-10-02 17:15

administrator   ~0000158

re-opening, there was a bug with permissions on some of the logs so they weren't getting written to. I think I have this fixed now, monitoring.

jamie

2019-10-09 01:35

administrator   ~0000165

leaving this open for another week to test. dropped down to last 5 days of logs and another fix in place.

jamie

2019-10-09 17:27

administrator   ~0000172

Gonna be optimistic and close this out as resolved, looks good over the last few days.

jamie

2019-10-14 02:00

administrator   ~0000177

fixed a vuln

Issue History

Date Modified Username Field Change
2019-09-25 08:06 anonymous New Issue
2019-09-25 08:06 anonymous Status new => assigned
2019-09-25 08:06 anonymous Assigned To => jamie
2019-09-25 22:40 jamie Status assigned => confirmed
2019-09-25 23:53 jamie Note Added: 0000151
2019-10-01 23:28 jamie Note Added: 0000153
2019-10-02 07:13 jamie Status confirmed => resolved
2019-10-02 07:13 jamie Resolution open => fixed
2019-10-02 07:13 jamie Note Added: 0000156
2019-10-02 17:15 jamie Status resolved => confirmed
2019-10-02 17:15 jamie Note Added: 0000158
2019-10-09 01:35 jamie Note Added: 0000165
2019-10-09 17:27 jamie Status confirmed => resolved
2019-10-09 17:27 jamie Note Added: 0000172
2019-10-14 02:00 jamie Note Added: 0000177